{
  "appDesc": {
    "message": "Quelqu'un a-t-il dit boîtes de dialogue de consentement aux cookies? 😋"
  },
  "contextMenu_issueOption": {
    "message": "Suivez ce problème sur GitHub"
  },
  "contextMenu_reportOption": {
    "message": "Signaler ce site web"
  },
  "contextMenu_settingsOption": {
    "message": "Gérer la liste d'exclusion"
  },
  "options_addButton": {
    "message": "Ajouter une exclusion"
  },
  "options_addPrompt": {
    "message": "Entrez le domaine"
  },
  "options_clearButton": {
    "message": "Effacer la liste"
  },
  "options_exclusionListTitle": {
    "message": "Liste d'exclusion"
  },
  "options_exportButton": {
    "message": "Exporter la liste"
  },
  "options_filterPlaceholder": {
    "message": "Appuyez sur ENTRÉE pour filtrer après avoir tapé"
  },
  "options_importButton": {
    "message": "Importer la liste"
  },
  "popup_contributeOption": {
    "message": "Contribuez à ce projet"
  },
  "popup_helpOption": {
    "message": "Aide ou problèmes?"
  },
  "popup_rateOption": {
    "message": "Évaluez cette extension"
  },
  "reportDialog_blankPageOption": {
    "message": "La page est vide"
  },
  "reportDialog_bodyText": {
    "message": "Veuillez sélectionner une option ci-dessous"
  },
  "reportDialog_cannotClickOption": {
    "message": "Impossible de cliquer"
  },
  "reportDialog_laggyPageOption": {
    "message": "La page est lente"
  },
  "reportDialog_pageNotRespondingOption": {
    "message": "La page ne répond pas"
  },
  "reportDialog_pageVisualGlitchOption": {
    "message": "La page contient des problèmes visuels"
  },
  "reportDialog_popupShowUpOption": {
    "message": "La fenêtre contextuelle s'est affichée"
  },
  "reportDialog_submitExtraText": {
    "message": "Pendant que nous travaillons sur cela, vous pouvez ajouter ce site Web à la liste d'exclusion dans les paramètres de l'extension ou simplement désactiver l'extension pour ce site Web en cliquant sur l'icône de l'extension dans la barre d'outils de votre navigateur"
  },
  "reportDialog_submitText": {
    "message": "Rapport envoyé!"
  }
}
